Alertes
Get an alert event
Get an alert event
Authorization
apiKey X-API-KEY<token>
Value for the X-API-KEY header parameter.
In: header
Path Parameters
alertId*string
Resource identifier
id*string
Event identifier
Response Body
curl -X GET "https://example.com/alerts/3fa85f64-5717-4562-b3fc-2c963f66afa6/events/3fa85f64-5717-4562-b3fc-2c963f66afa6"{ "alert": "https://example.com/", "property": "https://example.com/", "eventType": "PRICE_CHANGE", "scope": "PROPERTY", "notifiedAt": "2026-07-28T09:15:00+00:00", "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "createdAt": "2026-01-15T10:30:00+00:00", "updatedAt": "2026-05-20T14:45:00+00:00"}